"PGBDocumentDomainName" = "Photographerbook";

"PGBCoverHardcoverType" = "Hardcover";
"PGBCoverSoftcoverType" = "Softcover";
"PGBCoverLooseLeafType" = "Losbladig";
"PGBCoverLeatherType" = "Leeromslag";
"PGBCoverLinenType" = "Linnenomslag";
"PGBCoverSumoType" = "Sumo";
"PGBCoverPhotoBookletType" = "Fotoboekje";
"PGBCoverIPhotoCalender" = "iPhoto-kalender 08/09/11";
"PGBCoverIPhotoBook" = "iPhoto-boek 08/09/11";
"PGBCoverApertureBook" = "Aperture 3";
"PGBCoverBusinessCard" = "Visitekaartje";
"PGBCoverPostcard" = "Ansichtkaart";
"PGBCoverKlappCard" = "Uitnodigingskaart";

"PGBFormatClassicType" = "Klassiek";
"PGBFormatSquareType" = "Kwadraat";
"PGBFormatSquareXXLType" = "Vierkant XXL";
"PGBFormatPanoramaType" = "Panorama";
"PGBFormatMiniType" = "Mini";
"PGBFormatSumoType" = "Sumo";
"PGBFormatA4Type" = "A4";
"PGBFormatA5qType" = "A5 liggend";
"PGBFormatIPhotoCalendar06" = "iPhoto-kalender 06";
"PGBFormatIPhotoCalendar08" = "iPhoto-kalender 08";
"PGBFormatIPhotoCalendar0809" = "iPhoto kalender";
"PGBFormatIPhotoBook06" = "iPhoto-boek 06";
"PGBFormatIPhotoBook08" = "iPhoto-boek 08";
"PGBFormatIPhotoBook0809Hardcover" = "iPhoto-boek 08 hardcover groot";
"PGBFormatIPhotoBook09Hardcover" = "iPhoto-boek 09/11 hardcover groot";
"PGBFormatIPhotoBook09HardcoverExtraLarge" = "iPhoto-boek 09/11 hardcover extra groot";
"PGBFormatIPhotoBook0809Softcover" = "iPhoto-boek 08/09 softcover groot";
"PGBFormatApertureBookHardcover" = "Aperture-boek hardcover groot";
"PGBFormatApertureBookHardcoverExtraLarge" = "Aperture-boek hardcover extra groot";
"PGBFormatBusinessCard" = "Visitekaartje 4|0";
"PGBFormatBusinessCard44" = "Visitekaartje 4|4";
"PGBFormatPostcardA6" = "A6";
"PGBFormatKlappCardA5H" = "A5 staand";
"PGBFormatKlappCardA6H" = "A6 staand";
"PGBFormatKlappCardDL" = "DL staand";
"PGBFormatPanorama2009" = "Panorama";
"PGBFormatSquareXL2009" = "Vierkant XL";
"PGBFormatPanoramaXXL2009" = "Panorama XXL";

"PGBAddPageDialogInner" = "Binnen:";
"PGBAddPageDialogOuter" = "Buiten:";
"PGBAddPageDialogLeft" = "Links:";
"PGBAddPageDialogRight" = "Rechts:";

"PGBAddPageDialogInsertPages" = "Voeg nieuwe pagina’s toe";

"PGBRemovePageATitle" = "Echt de geselecteerde pagina('s) verwijderen?";
"PGBRemovePageAText" = "Weet u zeker dat u de geselecteerde pagina('s) wilt verwijderen?";

"PGBNumberOfMonth" = "%d maanden";

"PGBCover" = "Kaft";
"PGBCoverFront" = "Kaft (voorkant)";
"PGBCoverBack" = "Kaft (achterkant)";
"PGBPreview" = "Voorvertoning";
"PGBStampPage" = "Wordt niet afgedrukt!";

"PGBRemovePageUndo" = "Pagina('s) verwijderd";

"PGBMr." = "Dhr.";
"PGBMs." = "Mevr.";
"PGBCompany" = "Bedrijf";

"PGBDirectDebit" = "Dimensionering";
"PGBPrepayment" = "Vooraf betalen";
"PGBAccount" = "Account";
"PGBCreditCard" = "Creditcard";
"PGBPayPal" = "PayPal";
"PGBCashOnDelivery" = "Rembours";
"PGBPaymentByCall" = "Betalen per telefoon";
"PGBCash" = "Contant";
"PGBAccountByMonth" = "Betalen per maand";

"PGBPhotoBook" = "Fotoalbum";
"PGBProduct" = "Product";

"PGBOrderCouponCodeAcivateErrorTitle" = "Couponcode fout";
"PGBOrderCouponCodeNotValid" = "De couponcode is niet geldig.";
"PGBOrderCouponCodeNotAnyMoreValid" = "De couponcode is niet meer geldig.";
"PGBOrderCheckErrorText" = "De gegevens voor het bestellen zijn niet compleet. Vul de met rood gemarkeerde velden in.";
"PGBOrderEMailCheckText" = "Het e-mailadres lijkt niet correct.";
"PGBOrderEMailCompareText" = "De e-mailadressen moeten hetzelfde zijn.";
"PGBOrderZIPErrorText" = "Kon geen uploadbestand maken.";

"PGBMB" = "MB";

"PGBCoverBlack" = "Zwart";
"PGBCoverRed" = "Rood";
"PGBCoverBlue" = "Blauw";
"PGBCoverCream" = "Crème";
"PGBCoverBrown" = "Bruin";
"PGBCoverWhite" = "Wit";

"PGBPaperTypeGlossy" = "Glossy";
"PGBPaperTypeMatt" = "Mat";
"PGBPaperTypeUVGlossy" = "UV-fotoglossy";

"PGBOrderUploadTitle" = "Upload annuleren?";
"PGBOrderUploadText" = "Weet u zeker dat u het uploaden wilt annuleren?";

"PGBOrderUploadStatusConnecting" = "Verbinden met server";
"PGBOrderUploadStatusConnectedToServer" = "Verbonden met server";
"PGBOrderUploadStatusUploading" = "Uploaden";

"PGBOrderUploadedTitel" = "Uploaden succesvol";
"PGBOrderUploadedText" = "Uw bestelling is succesvol geüpload.";

"PGBOrderUploadErrorTitel" = "Uploadfout!";
"PGBOrderUploadErrorText" = "Een fout is opgetreden tijdens het uploaden. Probeer het later nog een keer.";

"PGBOrderPrintErrorTitel" = "Afdrukfout!";
"PGBOrderPrintErrorText" = "Kon geen PDF-documenten maken. Probeer het nog een keer.";

"PGBOrderUploadLoadErrorTitel" = "Laad fout!";
"PGBOrderUploadLoadErrorText" = "Kon orderbestand niet openen.";

"PGBOrderUploadConnectErrorTitel" = "Uploadfout!";
"PGBOrderUploadConnectErrorText" = "Kon niet verbinden met de server. Probeer het later nog een keer.";

"PGBOrderBurnSuccessfullyTitel" = "Schijf succesvol gebrand!";
"PGBOrderBurnSuccessfullyText" = "De schijf is succesvol gebrand.\n\nStuur de schijf naar: \n\n%@";
"PGBOrderBurnSuccessfullyPrintAddress" = "Druk adres af";
"PGBOrderBurnSuccessfullyAddress" = "FRIEDMANN* PRINT DATA SOLUTIONS GmbH
Photographerbook − Release Your Creativity
Industriestr. 27
DE-72585 Riederich
Germany";

"PGBLacquerColorName" = "Lak";

"PGBDomainNewPage" = "Voeg nieuwe pagina's toe…";
"PGBDomainEditGlobalPageParameter" = "Wijzig algemene fotoalbumparameters…";

"PGBDownloadUpdateURL" = "https://www.icalamus.net/icalamus/download.php?lan=nl";

"PGBPDFImportAssistant" = "Sleep iPhoto/Aperture PDF-bestand om te importeren, of klik om een bestand te kiezen.";
"PGBPDFImportAssistantFileSelectTitle" = "Kies iPhoto/Aperture PDF-bestand voor import";

"PGBPDFImportNotSupportedSoftwareTitle" = "Niet-ondersteunde software!";
"PGBPDFImportNotSupportedSoftwareText" = "Gebruik iPhoto 08/09/11 of Aperture 3 om de PDF te maken.\n\nLees en houd u strikt aan de instructies (www.photographerbook.de/service/import.php) bij de import van PDF-bestanden uit iPhoto/Aperture om vergissingen en misdrukken te voorkomen.";

"PGBPDFImportNotSupportedFormatTitle" = "Niet-ondersteunde structuur!";
"PGBPDFImportNotSupportedFormatText" = "Lees en houd u strikt aan de instructies (www.photographerbook.de/service/import.php) bij de import van uw PDF-bestand uit iPhoto/Aperture om vergissingen en misdrukken te voorkomen.";